IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='E_DELIVERY_CONFIG') 
BEGIN
CREATE TABLE [E_DELIVERY_CONFIG] (
	[CD_FILIAL] int NOT NULL,
	[CH_AUTENTICACAO] varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[URL_API] varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[TEMPO_ENVIO_AUTOMATICO] int NULL,
	[DT_HR_AGEND_PRIMEIRA_CARGA] datetime NULL,
	CONSTRAINT E_DELIVERY_CONFIG_PK PRIMARY KEY (CD_FILIAL)
)
END
GO